const host = 'https://www.szdot.top'
const baseURL = host + '/flycube.php'
const listPath = host + '/Data/UploadFiles/category/'// 分类列表图标
const spuPath = host + '/Data/UploadFiles/spu/'// spu图
const skuPath = host + '/Data/UploadFiles/sku/' // sku图
const logoPath = host + '/Data/UploadFiles/logo/' // 商铺图标
const photoPath = host + '/Data/UploadFiles/photo/'// 管理员图标
const qrPath = host + '/Data/UploadFiles/qr/' // 菊花码 路径
const tempPath = host + '/Data/UploadFiles/temp/' // 临时图片路径
export default {

  /**
   * @description: 全局title
   */
  title: '送餐系统',

  /**
   * @description: api服务器
   * host 主站
   * api接口地址
   * 分类图标 路径
   * spu图 路径
   * sku图 路径
   * 商铺图标 路径
   * 管理员头像 路径
   * 菊花码图片 路径
   * 临时图片 路径
   * api飞机控制终端接口路径
   * api小程序后台接口路径
   * api登录接口路径
   */
  host: host,
  baseURL: baseURL,
  listPath: listPath,
  spuPath: spuPath,
  skuPath: skuPath,
  logoPath: logoPath,
  photoPath: photoPath,
  qrPath: qrPath,
  tempPath: tempPath,
  apiPlanePath: '/mpApi/Plane/',
  apiAdminPath: '/mpApi/Admin/',
  apiPayPath: '/mpApi/Pay/',
  apiLoginPath: '/mpApi/Login/',
  /**
   * @description: mqtt服务器
   * mqttHost 地址
   * mqttPort 端口
   * mqttUserName 用户名
   * mqttPassword 密码
   */
  mqttHost: 'wss://szdot.top',
  mqttPort: 8083,
  mqttUserName: 'admin',
  mqttPassword: '123456'
}
