import defaultSettings from '@/settings'

const {
  title,
  host,
  baseURL,
  listPath,
  spuPath,
  skuPath,
  logoPath,
  photoPath,
  qrPath,
  tempPath,
  apiPlanePath,
  apiAdminPath,
  apiPayPath,
  apiLoginPath,
  mqttHost,
  mqttPort,
  mqttUserName,
  mqttPassword
} = defaultSettings

const state = {
  title: title,
  host: host,
  baseURL: baseURL,
  listPath: listPath,
  spuPath: spuPath,
  skuPath: skuPath,
  logoPath: logoPath,
  photoPath: photoPath,
  qrPath: qrPath,
  tempPath: tempPath,
  apiPlanePath: apiPlanePath,
  apiAdminPath: apiAdminPath,
  apiPayPath: apiPayPath,
  apiLoginPath: apiLoginPath,
  mqttHost: mqttHost,
  mqttPort: mqttPort,
  mqttUserName: mqttUserName,
  mqttPassword: mqttPassword
}

const mutations = {
}

const actions = {
}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}
